h1, h2, h3, h4, h5, h6 {
    color: #;
    font-weight: bold;
    margin-bottom: 12px;
}

.header {
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.35);
    margin: 0 auto;
    padding: 20px 25px;
    position: relative;
    width: 1040px;
}

.footer {
	background-color: #000000; 
	min-width: 1120px; 
	padding: 10px 0 25px;
}

.title {
    clear: both;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.lt {
	background-color: #FFFFFF; 
	margin: 3px; 
	padding: 5px; 
	text-align: center; 
	float: left; 
	font-size: 15px; 
	width: 28px;
}

.bt {
	text-decoration: none;
	color: #000000;
}

.lst {
	margin: 4px; 
	padding: 5px; 
	font-size: 14px; 
	border: 1px solid #EFEFEF;
	width:100%;
}

.ls_t {
	margin: 0px; 
	font-size: 18px; 
	color: #000000;
}

.main {
	background-color: #FFFFFF; 
	padding: 10px; 
}

.h {
	margin: 10px 0px 10px 0px; 
	text-transform: uppercase; 
	font-size: 20px;
}

.tease
{
	margin: 0px;
	overflow: hidden;
	float: left;
	position: relative;
}
				
.tease a
{
	text-decoration: none;
	float: left;
}

.tease a:hover .desc
{
	background:none repeat scroll 0 0 #111111;

	color:#FFFFFF;
	display:block;
	font-size:1.0em;

	margin:0px 0px 0px 0px;
	opacity:0.99;
	padding:10px 10px 10px 5px;
	position:absolute;

	width:180px;
	left:0px;
	bottom:0px;
}

a .desc
{
	display:none;				
}